Bug 1565827

Summary: Missing runtime dependency on clearlooks causes white on white buttons
Product: [Fedora] Fedora Reporter: Shawn Bohrer <shawn.bohrer>
Component: guitarixAssignee: Brendan Jones <brendan.jones.it>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 27CC: bloch, brendan.jones.it, oget.fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: guitarix-0.36.1-4.fc27 guitarix-0.36.1-4.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-29 05:15:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Shawn Bohrer 2018-04-10 20:51:34 UTC
Running guitarix-0.36.1-1.fc27.x86_64 Some of the buttons appear as white squares.  If I hover over them with a mouse you can barely see some white text.  Searching around I found this forum thread which mentioned the clearlooks theme:

https://guitarix.sourceforge.io/forum/viewtopic.php?f=6&t=4717&sid=b68f0338ee1b5638a981ff98ff101c3b&start=10

I then installed clearlooks-compact-gnome-theme-1.5-14.fc27.noarch and now all of the buttons look correct.  I assume this means the guitarix rpm needs a runtime dependency to pull this in automatically.

Comment 1 Fedora Update System 2018-04-13 04:19:10 UTC
guitarix-0.36.1-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e71394789a

Comment 2 Fedora Update System 2018-04-13 04:19:18 UTC
guitarix-0.36.1-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b17fcc130

Comment 3 Fedora Update System 2018-04-15 02:25:04 UTC
guitarix-0.36.1-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e71394789a

Comment 4 Fedora Update System 2018-04-15 16:21:51 UTC
guitarix-0.36.1-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b17fcc130

Comment 5 Fedora Update System 2018-04-29 05:15:04 UTC
guitarix-0.36.1-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-04-29 11:27:43 UTC
guitarix-0.36.1-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.